[Startup]
AppName=Adobe Photoshop 5.5
FreeDiskSpace=2441
EnableLangDlg=Y

[ISUPDATE]
UpdateURL=http://

[AdobePI]
ProductName=Photoshop
ProductType=Upgrade
ProductVersion=5.5
ProductLanguage=Not Applicable
PIVersion=1.0
PIValue=2837592
